body {
	background-position: center 120px;
	background-repeat: no-repeat;
}
h1 {
	font-size: 30px;
	font-weight: bold;
	color: #222;
}
h1 > a {
	vertical-align: text-top;
}
h1 > a:first-child {
	margin-left: 30px;
}
h2 {
	margin-top: 30px;
	border-bottom: 1px solid #ad8d44;
}
h2 > span {
	display: inline-block;
	height: 33px;
	line-height: 38px;
	padding: 0 15px;
	font-size: 26px;
	color: #fff;
	background: #ad8d44;
}
h2 > nav {
	float: right;
	font-size: 20px;
	color: #9f9f9f;
}
h2 > nav > a {
	color: #9f9f9f;
}
h2 > nav > a.selected {
	color: #ad8d44;
	font-weight: bold;
}
.list {
	overflow: hidden;
	padding: 15px;
}
.list > dd {
	display: inline-block;
	vertical-align: top;
}
.list > dd > * {
	display: inline-block;
}
.list > dd > strong {
	text-transform: uppercase;
}
.list > dd > a {
	margin-left: 5px;
}
.list > dd > a:nth-child(3) {
	margin-left: 15px;
}
.list > dd > a > img {
	vertical-align: middle;
}
.list.auto > dd {
	margin-right: 22px;
}
.list.x2 > dd {
	width: 47%;
	margin-top: 20px;
}
.list.x2 > dd:nth-child(even) {
	margin-left: 5%;
}
.list.x5 > dd {
	width: 19%;
	margin-top: 20px;
}
/*
.list2 {
padding: 15px;
}
.list2 > dd {
display: inline-block;
margin-right: 22px;
}
*/
.gallery {
	overflow: hidden;
	margin: 30px auto 0;
}
.gallery > .gallery-btns {
	position: absolute;
	z-index: 1;
	width: 30px;
}
.gallery > .gallery-btns:last-child {
	right: 0;
}
.gallery > .gallery-img {
	width: 1020px;
	margin: auto;
}
.gallery > .gallery-img > div > dl {
	display: inline-block;
}
.gallery > .gallery-img > div > dl > dd {
	text-align: center;
}
.gallery > .gallery-img > div > dl > dd > a > img {
	display: block;
	max-width: 235px;
	margin: 0 auto 10px;
}
#body {
	padding-top: 400px;
	background: url(/images/banner_mask.png) center 1px no-repeat;
}
#body > nav {
	overflow: hidden;
	max-width: 1200px;
	min-width: 320px;
	height: 40px;
	margin: auto;
	background: rgba(0, 0, 0, 0.5);
}
#body > nav > div:first-child {
	float: left;
}
#body > nav > div:first-child > a {
	display: block;
	width: 285px;
	height: 40px;
	line-height: 45px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	background: #b19044;
}
#body > nav > div:last-child {
	float: right;
	height: 36px;
	margin: 2px;
	padding-left: 30px;
	background: url(/images/icon_nav.png) left center no-repeat;
}
#body > div {
	background: rgba(255, 255, 255, 0.8);
}
#bd-trailer {
	display: none;
	opacity: 0;
	position: absolute;
	z-index: 1;
	height: 400px;
	top: 120px;
	left: calc((100% - 1200px) / 2);
}
#bd-tl-container {
	position: absolute;
	z-index: 1;
	bottom: 0;
	width: 285px;
	max-height: 400px;
	padding: 0 8px;
	background: rgba(0, 0, 0, 0.7);
}
#bd-tl-container > dl > dd > a {
	display: table-cell;
	padding-left: 140px;
	width: 270px;
	height: 100px;
	font-size: 13px;
	color: #fff;
	background-position: 10px;
	background-repeat: no-repeat;
	background-size: 120px;
	border-bottom: 1px solid #675953;
	vertical-align: middle;
	word-break: break-all;
}
#bd-tl-container > dl > dd > a:hover {
	color: #ad8d44;
}
#bd-tl-container > dl > dd > a > img {
	float: left;
	width: 120px;
	display: n;
}
#bd-back {
	overflow: hidden;
}
#bd-back > a {
	display: inline-block;
	line-height: 24px;
	padding-left: 24px;
	font-weight: bold;
	color: #b19044;
	background: url(/images/icon_back.png) no-repeat;
}
#bd-intro {
	overflow: hidden;
	position: relative;
	margin-top: 15px;
}
#bd-intro > img {
	position: absolute;
	width: 190px;
	left: 0;
	border: 1px solid #b19044;
}
#bd-intro > p {
	line-height: 25px;
}
#bd-intro > p > strong {
	text-transform: uppercase;
}
#bd-intro > dl {
	overflow: hidden;
	margin: 20px 0;
}
#bd-intro > dl > * {
	float: left;
}
#bd-intro > dl > dd {
	margin-right: 10px;
}
#bd-intro > dl > dt {
	margin-right: 15px;
}
#bd-intro > dl > dt > a {
	display: block;
	height: 28px;
	line-height: 32px;
	padding: 0 15px;
	text-transform: uppercase;
	color: #fff;
	background: #c0a564;
}
#bd-intro > ul {
	list-style: none;
	padding: 0;
}
#bd-intro > ul > li {
	display: inline-block;
	line-height: 42px;
	padding-right: 42px;
	background: url(/images/icon_slant.png) right center no-repeat;
}
#bd-intro > ul > li:last-child {
	background: none;
}
#bd-crew > dd > span {
	width: 110px;
}
#bd-award > dd > h3 {
	color: #ad8d44;
}
#bd-award > dd > h3 > strong {
	color: #666;
}
#bd-award > dd > table {
	width: 100%;
	margin-top: 5px;
	border-spacing: 0;
	border: 1px solid #e6e6e5;
}
#bd-award > dd > table > tbody > tr > * {
	padding: 10px;
	text-align: left;
}
#bd-award > dd > table > tbody > tr > th {
	width: 150px;
	border-right: 1px solid #e6e6e5;
}
#bd-award > dd > table > tbody > tr > td > span {
	color: #ad8d44;
}
#bd-video-trailer > .gallery-btns,
#bd-video-bonus > .gallery-btns {
	top: 52px;
}
#bd-video-trailer > .gallery-img > div > dl > dd,
#bd-video-bonus > .gallery-img > div > dl > dd {
	width: 255px;
}
#bd-gallery > .gallery-btns {
	top: 45px;
}
#bd-gallery > .gallery-img > div > dl > dd {
	width: 204px;
}
#bd-link > .gallery-btns {
	top: 80px;
}
#bd-link > .gallery-img > div > dl > dd {
	width: 340px;
}
#bd-relate > dd {
	width: 190px;
}
#bd-relate > dd > a > img {
	width: 70px;
	margin-bottom: 10px;
}
#bd-news > .gallery-btns {
	top: 31px;
}
#bd-news > .gallery-img > div > dl > dd {
	width: 510px;
	min-height: 110px;
	padding-left: 120px;
	padding-right: 20px;
	background-repeat: no-repeat;
}
#bd-news > .gallery-img > div > dl > dd > table > tbody > tr > * {
	text-align: left;
	font-size: 13px;
}
#bd-news > .gallery-img > div > dl > dd > table > tbody > tr > th {
	font-weight: normal;
	vertical-align: top;
}
#bd-movie {
	padding: 15px;
}
#bd-movie > dd {
	padding: 10px;
	line-height: 25px;
	border-bottom: 1px dotted #c7c2bf;
}
#bd-movie > dd > h3 {
	display: inline-block;
	width: 120px;
	padding-left: 30px;
	font-size: 18px;
	font-weight: bold;
	color: #ad8d44;
	background: url(/images/icon_year.png) no-repeat;
	vertical-align: top;
}
#bd-movie > dd > ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: calc(100% - 125px);
}
#bd-movie > dd > ul > li {
	display: inline-block;
	width: 180px;
}
/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (max-width: 1200px) {
	body {
		background-size: 1450px !important;
	}
	#body {
		padding-top: 330px;
		background-size: 1450px !important;
	}
	#bd-trailer {
		left: 0;
		height: 330px;
	}
	#bd-tl-container {
		max-height: 330px;
	}
}
@media screen and (max-width: 1000px) {
	body {
		background-size: 1150px !important;
	}
	#body {
		padding-top: 260px;
		background-size: 1150px !important;
	}
	#bd-trailer {
		left: 0;
		height: 260px;
	}
	#bd-tl-container {
		max-height: 260px;
	}
}
@media screen and (max-width: 800px) {
	.list > dd {
		width: 100% !important;
		margin: 0 !important;
	}
	body {
		background-position: center 58px;
		background-size: 870px !important;
	}
	#body {
		padding-top: 200px;
		background-size: 870px !important;
	}
	#body > nav > a,
	#bd-trailer {
		display: none !important;
	}
	#bd-intro {
		padding: 0;
	}
	#bd-intro > img {
		position: initial;
		display: block;
		margin: 20px auto;
	}
}
@media screen and (max-width: 600px) {
	body {
		background-size: 150% !important;
	}
	#body {
		padding-top: 180px;
		background-size: 150% !important;
	}
	#body > nav > a,
	#bd-trailer {
		display: none;
	}
}
@media screen and (max-width: 490px) {
	.gallery > .gallery-btns {
		top: 45px !important;
	}
	.gallery > .gallery-img,
	.gallery > .gallery-img > div > dl > dd {
		width: 240px !important;
	}
	#body {
		padding-top: 150px;
	}
	#bd-news > .gallery-img > div > dl > dd {
		padding: 0;
		background: none !important;
	}
}
